<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<link href=\"logar/style.css\" \t\trel=\"stylesheet\" type=\"text/css\">\r\n\t\t\t\t\t<!--Comeca pagina -->\r\n\t\t\t\t\t<table width=\"600\" align=\"center\"><tr><td>\r\n\t\t\t\t\t ";
include( "class_td.php" );
$acao = $_GET['acao'];
if ( empty( $acao ) )
{
    $pg = "logar/painel.php";
}
if ( isset( $acao ) )
{
    if ( $acao == "processa" )
    {
        $pg = "logar/charcp.php";
    }
    if ( $acao == "01" )
    {
        $pg = "logar/statz2.php";
    }
    if ( $acao == "02" )
    {
        $pg = "logar/move.php";
    }
    if ( $acao == "03" )
    {
        $pg = "logar/mudarnick.php";
    }
    if ( $acao == "04" )
    {
        $pg = "logar/mudarclasse.php";
    }
    if ( $acao == "05" )
    {
        $pg = "logar/criarchar.php";
    }
    if ( $acao == "06" )
    {
        $pg = "logar/confirmarpagamento.php";
    }
    if ( $acao == "07" )
    {
        $pg = "logar/denunciar.php";
    }
    if ( $acao == "08" )
    {
        $pg = "logar/criarguild.php";
    }
    if ( $acao == "09" )
    {
        $pg = "logar/gerenciarguild.php";
    }
    if ( $acao == "10" )
    {
        $pg = "logar/mudarbau.php";
    }
    if ( $acao == "11" )
    {
        $pg = "logar/novobau.php";
    }
    if ( $acao == "12" )
    {
        $pg = "logar/mudarsenha.php";
    }
    if ( $acao == "sair" )
    {
        $pg = "logar/logout.php";
    }
}
include( $pg );
echo "\t\t\t\t\t</td></tr></table>\r\n\t\t\t\t\t<!--Fim pagina -->";
?>
